Google no permitirá que dispositivos Android antiguos puedan acceder a la cuenta de sus servicios a partir del 27 de setiembre de este año, en lo que significará una especie de apagón en cuanto al ecosistema de móviles que usen el mencionado sistema.

Así pues, los dispositivos que utilicen el sistema Android 2.3.7 o inferior, no podrán usar sus cuentas de Gmail, YouTube y Google Maps. Es preciso señalar que estas versiones fueron lanzadas hace 10 años o más.

Esta fue la versión de los primeros flagship Android, que contaban dispositivos como Samsung Galaxy S o HTC Desire HD. Por ello, Google recomienda a los usuarios a actualizar a una nueva versión de Android.

Para conocer la versión de Android que tienes, solo sigue estos sencillos pasos:

– Abrir la Configuración del celular.

– Ir a Sistema, luego Avanzado y luego a Actualización del sistema.

– Consulta la Versión de Android.

Cabe recordar que podrás actualizar tu versión de Android siempre y cuando esté disponible para el dispositivo que utilizas.

Share.

Comments are closed.